 html {
        /* Size of largest container or bigger */
        min-width: 1097px;
    }

body {
margin:0 auto;
background-color:#E0E0E0 !important;
}

@font-face {
font-family: "BebasNeue";
src: url("BebasNeue.otf") format("opentype");
}

h1,h2,h3 {
  font-family: "BebasNeue" !important;
}

select {
  text-align-last:center;
}

.footerdvd {
  float:right;
}

.tickets {
  font-size:20px;
  font-weight:bold;
}

.ticketprices {
  font-size:30px;
  padding-right:10px;
}

.confspecials {
  font-size:16px;
}

#main {
  text-align:center;
  width:1097px;
  margin:0 auto;
box-shadow: 0 0 18px rgba(0, 0, 0, .4);
/* box-shadow: -2px 0 6px 0px rgba(0,0,0,0.45), 2px 0 6px 0px rgba(0,0,0,0.45); */
}
#header {
    background-image:    url("Re-Engage2020-website.jpg");
    background-size:     contain;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center top;              /* optional, center the image */
    max-height:570px;
    height: 570px;
}

.register1 {
background-color:rgba(0,0,0,0.2);
    border: solid 2px #fff !important;
    color: #fff;
    padding: 8px 10px 7px;
    margin: 15px 0 0 0;
    display: inline-block;
    font-size: 29px !important;
    text-transform: uppercase;
    font-family: "BebasNeue",sans-serif !important;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
    border-radius:0px !important;
}

.register1:hover {
  background-color:#fff;
}

div.register {
  margin-top:400px;
  text-align:center;
  font-family: "BebasNeue";
  font-size:25px;
}

div.register a {
  color:#fff;
  text-decoration:none;
}

.whitepanel {
width:1097px;
background-color:#fff;
margin:0 auto;
padding-top:40px;
padding-bottom:40px;
}

.bluepanel {
width:1097px;
background-color:#062a42;
margin:0 auto;
color:#fff;
padding-top:40px;
padding-bottom:40px;
}

.greypanel {
width:1097px;
background-color:#deded6;
margin:0 auto;
padding:20px;
text-align:left;
}

.greypanel p {
  margin:0px;
}

.textbox {
text-align: left;padding-left:125px;padding-right:125px;
}

.floatright {
float:right;width:50%;min-height:400px
}

.map {
width:400px;
height:300px;
}

.op513logo {
  width:200px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

  #pagecontainer, #footer {
    float: none;
    width: auto;
  }

.floatright {
  float:none !important;
  width:auto !important;
}

img { max-width: 100%; height: auto; }

/* Styles */
input[type="text"] {
  font-size:1.9em;
  width:94%;
}

input[type="checkbox"] {
  height:4em;
  width:4em;
  float:left;
  padding-bottom:20px;
}

input[type="radio"] {
  height:4em;
  width:4em;
  float:left;
  padding-bottom:20px;
  padding-right:1em;
}

input[type="submit"] {
  font-size:3em;
}

#comments {
width:100% !important;
}

select {
  font-size:2em;
}

.textbox {
padding-left:50px !important;
padding-right:50px !important;
}

td {
font-size:1em;
}

.ticketdesc {
margin-left:40px;
}

label {
font-size:1em;
}

.speakerpics {
  width:50%;
  margin-right:3.3em;
  padding-left: 20px !important;
}

.op513logo {
  width:45%;
}

table {
  width:100%;
}

#featureslist td {
    display: block;
    font-size:2em;
    padding-bottom:0.5em;
}

#featureslist img {
width:15%;
float:left;
clear:left;
padding:0em 2.5em;
}

span.features { 
font-size:2em;

}

p {
padding:0.5em 1em !important;
}

blockquote {
padding:0.5em 1em;
}

h1 {
  font-size:6em !important;
  padding:0.5em 0.6em;
}

h2 {
  font-size:5em !important;
  padding:0.3em 0.6em;
}

h3, h4, h5 {
  font-size:4em !important;
}

.confspecials {
  font-size:3em;
}

.map {
width:100% !important;
height:500px;
}

.sharebuttons {
  width:30%;
}

p, blockquote, td, label, li  { font-size: 2.8em; }

.tickets {
  font-size: 3.2em;
}

.ticketprices {
  font-size: 3.5em;
}

td {
display:block;
width:100% !important;
}

.btn2 {
  font-size:3.5em !important;
  padding:30px 40px !important;
}

.btn1 {
  font-size:1.5em !important;
  padding:30px 40px !important;
}

#footer {
  font-size:2em;
  height:130px
}

.footerdvd {
  float:none;
}

.tickets {
  font-size:1.5em;
  font-weight:bold;
}

.ticketprices {
  font-size:1.8em;
}

@-viewport {
    width: device-width;
    zoom: 5;
  }
}